analyzer:
  errors:
    todo: info # чтобы отображать тудушки
#    unused_import: error # Лишние импорты в проекте не нужны
#    unused_local_variable: error # Неиспользуемые переменные в проекте не нужны
#    missing_required_param: error # Не пропускаем обязательные параметры
#    prefer_relative_imports: error # Относительные импорты в проекте
#    directives_ordering: error # Следим за порядком импортов в проекте
    unawaited_futures: error # Всегда резолвим Future